VDR-1.7.8 uses dvb api 5 which has been included in the kernel since
2.6.28, so no you don't need a separate source.

_______________________________________________
vdr mailing list
vdr@linuxtv.org
http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr

Reply via email to